{
  "accessLevel": {
    "Admin": "관리자",
    "PlantOperator": "플랜트 운영자",
    "Supervisor": "감독자"
  },
  "action": {
    "CementIn": "시멘트 인",
    "CementInFault": "시멘트 결함",
    "CoarseAndFineValveOn": "거칠고 미세한 밸브 켜기",
    "DryAutoTrack": "건식 자동 트랙",
    "DryAutoTrackComplete": "건식 자동 트랙 완료",
    "DryMixing": "드라이 믹싱",
    "FineValveOnlyOn": "미세 밸브만 켜짐",
    "InitialMix": "초기 믹스",
    "LeakingWaterValve": "누수 밸브",
    "MaxDryMixTimeReached": "최대 건조 혼합 시간 초과",
    "MaxWetMixTimeReached": "최대 습식 혼합 시간 초과",
    "MixAborted": "믹스 중단됨",
    "MixComplete": "믹스 완료",
    "MixerBladeWorn": "믹서 칼날 마모",
    "MixTooDry": "너무 건조한 혼합",
    "MixTooDryAccepted": "너무 건조한 혼합 허용",
    "MixTooDryRejected": "너무 건조한 혼합 거부",
    "MixTooWet": "너무 젖은 혼합",
    "MixTooWetAccepted": "너무 젖은 혼합 허용",
    "MixTooWetRejected": "너무 젖은 혼합 거부",
    "NoWaterRequired": "물 필요 없음",
    "Paused": "일시 중지됨",
    "PreWetCoarseAndFineValve": "사전 습식 거칠고 미세한 밸브",
    "PreWetDone": "사전 습식 완료",
    "PreWetFineValve": "사전 습식 미세 밸브",
    "PreWetMix": "프리-웨트 믹스",
    "PreWetNoWaterAdded": "사전 습식 무수 첨가",
    "PreWetTargetNotReached": "사전 습식 목표에 도달하지 못함",
    "PreWetWater": "미리 적신 물",
    "Reset": "초기화",
    "SensorFault": "센서 오류",
    "Standby": "대기",
    "TooMuchWaterCalculated": "너무 많은 물 계산",
    "Trimming": "트리밍",
    "UnKnown": "알 수 없음",
    "WaterAdditionNoWater": "물 추가 물 없음",
    "WaterLimitReached": "물 한도 도달",
    "WaterMeterFault": "수도 계량기 오류",
    "WetAutoTrack": "습식 자동 트랙",
    "WetAutoTrackComplete": "습식 자동 트랙 완료",
    "WetMix": "습식 믹스"
  },
  "admixMode": {
    "Admix": "애드믹스",
    "AdmixEnable": "애드믹스 사용",
    "All": "모두",
    "Water": "물"
  },
  "alarm": {
    "cementInError": "시멘트 오류",
    "errorStartingMix": "믹스 시작 오류",
    "leakingWaterValve": "누수 밸브",
    "maxDryTimeReached": "최대 건조 혼합 시간 초과",
    "maxMixTimeReached": "최대 믹스 시간 초과",
    "maxWetTimeReached": "최대 습식 혼합 시간 초과",
    "mixAborted": "믹스 중단됨",
    "mixerBladesWorn": "믹서 블레이드 마모",
    "mixTooDry": "너무 건조한 혼합",
    "mixTooDryAccepted": "너무 건조한 혼합 허용",
    "mixTooDryRejected": "너무 건조한 혼합 거부",
    "mixTooWet": "너무 젖은 혼합",
    "mixTooWetAccepted": "너무 젖은 혼합 허용",
    "mixTooWetRejected": "너무 젖은 혼합 거부",
    "noWaterRequired": "물 필요 없음",
    "overTemperature": "온도 초과",
    "preWetTargetNotReached": "사전 습식 목표에 도달하지 못함",
    "preWetWaterLimitExceeded": "사전 젖음수 제한 초과",
    "sensorFault": "센서 오류",
    "tooMuchWaterCalculated": "너무 많은 물 계산",
    "waitingForWaterTankToFill": "물 탱크가 채워지기를 기다리는 중",
    "waterLimitExceeded": "물 한도 초과",
    "waterMeterFault": "수도 계량기 오류"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "타임아웃 시멘트",
    "ErrorStartingMix": "믹스 시작 오류",
    "FanStopped": "팬 정지",
    "FanStoppedResetLatch": "팬 정지 리셋 래치",
    "LeakingWaterValve": "누수 밸브",
    "MaxDryMixTimeReached": "최대 건조 혼합 시간 초과",
    "MaxMixTimeReached": "최대 믹스 시간 초과",
    "MaxWetMixTimeReached": "최대 습식 혼합 시간 초과",
    "MixerBladesWorn": "믹서 칼날이 마모되었거나 조정이 필요할 수 있습니다.",
    "MixTooDry": "너무 건조한 혼합",
    "MixTooWet": "너무 젖은 혼합",
    "NoWaterRequired": "물 필요 없음",
    "OverTemperature": "온도 초과",
    "PreWetWaterLimitExceeded": "사전 젖음수 한도 초과",
    "SensorFault": "센서 오류",
    "Shutdown": "종료",
    "TooMuchWaterCalculated": "너무 많은 물 계산",
    "WaitingForWaterTankToFill": "물 탱크가 채워지기를 기다리는 중",
    "WaterLimitExceeded": "물 한도 초과",
    "WaterMeterTimeout": "수도 계량기 시간 초과"
  },
  "calibration": {
    "AlarmFail": "보정에 실패했습니다.\n알람이 포함된 믹스로 보정할 수 없습니다.",
    "calibrationResult": "보정 결과",
    "DryMixTimeFail": "보정에 실패했습니다.\n총 건조 혼합물이 다음보다 작습니다.",
    "DryWeightFail": "보정에 실패했습니다.\n잘못된 건조 중량",
    "Success": "보정 성공",
    "UnscaledDifFail": "보정에 실패했습니다.\n건식 및 습식 혼합 판독값의 차이가 충분하지 않습니다.",
    "WaterAdditionFail": "보정에 실패했습니다.\n혼합에 물을 추가하지 않았습니다.",
    "WetMixTimeFail": "보정에 실패했습니다.\n총 습식 혼합 시간이 시스템 평균 시간보다 짧습니다."
  },
  "calibrationReport": {
    "calcGain": "계산 이득",
    "calcOffset": "오프셋 계산",
    "calibrationResult": "보정 결과",
    "dryWeight": "건조 중량",
    "mainTarget": "주요 대상",
    "mainWater": "메인 워터",
    "moistureGain1": "수분 이득 1",
    "moistureGain2": "수분 이득 2",
    "moistureOffset1": "수분 오프셋 1",
    "moistureOffset2": "수분 오프셋 2",
    "prewetMoistureGain": "사전 습윤 수분 이득",
    "prewetMoistureOffset": "사전 습윤 수분 오프셋",
    "prewetTarget": "사전 습식 대상",
    "prewetWater": "미리 적신 물",
    "recipeMode": "레시피 모드",
    "recipeNumber": "레시피 번호",
    "totalWater": "총 물",
    "trim": "트림"
  },
  "calibrationType": {
    "MainUsingPreWet": "주요 프리웨트 사용",
    "MainWater": "메인 워터",
    "PreWet": "사전 습식",
    "PreWetAndMain": "프리 습식 및 메인",
    "PreWetAndMainUsingPreWet": "프리 웨트 및 프리 웨트를 사용한 메인"
  },
  "controlMethod": {
    "Auto": "자동",
    "Calculation": "계산",
    "Preset": "사전 설정"
  },
  "dialog": {
    "abortMix": "믹스 중단",
    "addWater": "물 추가",
    "archiveDatabase": "아카이빙 사용",
    "archiveDatabaseComplete": "아카이브 완료",
    "backingUp": "백업",
    "backupComplete": "백업 완료",
    "backupFailed": "백업 실패",
    "calibrationMissing": "보정 믹스 오류",
    "copyComplete": "완료",
    "copyFailed": "복사 실패",
    "copyingArchives": "아카이브 복사",
    "deleteDefaultRecipe": "기본 레시피",
    "deleteRecipe": "레시피 삭제",
    "deleteUser": "사용자 삭제",
    "errorStartingMix": "믹스 시작 오류",
    "extendMixTime": "믹스 시간 연장",
    "factoryReset": "공장 초기화",
    "mixComplete": "이슈 믹스 완료",
    "preventShutdown": "믹스 실행 - 종료할 수 없음",
    "recipeAdded": "레시피 추가",
    "recipeUpdated": "레시피 업데이트",
    "restoreComplete": "복원 완료",
    "restoreCompleteReboot": "복원 완료 - 시스템이 재부팅됩니다.",
    "restoreCompleteRemote": "복원 완료: 재부팅이 임박했습니다.\n원격 사용자의 경우 연결이 끊어지므로 재부팅 후 다시 연결하세요.",
    "restoreFailed": "복원 실패",
    "restoreInProgess": "데이터베이스 복원 진행 중",
    "restoreSensorFromFile": "파일에서 센서 복원",
    "restoringFromFlash": "플래시에서 복원",
    "saveFailed": "저장 실패",
    "sensorConfigurationSaved": "센서 구성 저장",
    "settingsUpdated": "설정 업데이트",
    "shutdown": "종료",
    "systemParametersUpdated": "시스템 매개변수 업데이트",
    "systemWillReboot": "시스템이 재부팅됩니다.",
    "systemWillShutdown": "시스템이 종료됩니다.",
    "targetUpdated": "대상 업데이트",
    "transferingFile": "파일 전송",
    "unsavedChanges": "저장되지 않은 변경 사항",
    "updateInProgressReboot": "업데이트 진행 중 - 시스템이 재부팅됩니다.",
    "updateInProgressRemote": "시스템 업데이트 진행 중: 재부팅이 임박했습니다.\n원격 사용자의 경우 연결이 끊어질 수 있으니 재부팅 후 다시 연결하세요.",
    "updateTarget": "대상 업데이트",
    "updateTime": "업데이트 시간",
    "upgradeFirmwareFromHub": "펌웨어 업그레이드",
    "uploadingSoftware": "소프트웨어 업로드",
    "deleteComplete": "삭제 완료",
    "deleteFailed": "삭제 실패",
    "deletingArchives": "아카이브 삭제",
    "unknownError": "알 수 없는 오류가 발생했습니다",
    "upgradeComplete": "업그레이드 완료",
    "disableArchiving": "아카이브 비활성화"
  },
  "dialogMessage": {
    "abortMix": "믹스 중단을 원하시나요?",
    "addWater": "물을 추가하시겠습니까?",
    "archiveDatabase": "보관을 사용하시겠습니까?\n즉시 실행되며 다소 시간이 걸릴 수 있습니다,\n계속 진행하시겠습니까?",
    "backupComplete": "백업 완료",
    "calibrationMissing": "캘리브레이션 믹스 로그를 로드할 수 없습니다.",
    "copyComplete": "아카이브 복사됨:",
    "deleteDefaultRecipe": "기본 레시피는 삭제할 수 없습니다.",
    "deleteRecipe": "이 레시피를 삭제하시겠습니까?",
    "deleteUser": "이 사용자를 삭제하시겠습니까?",
    "errorStartingMix": "센서 오류로 믹스를 시작할 수 없습니다.\n센서 오류 감지를 비활성화하고 프리셋으로 실행하시겠습니까?\n(물의 양을 확인한 후 시작을 다시 누르세요.)",
    "errorStartingMix2": "자동 또는 계산 제어로 믹스를 시작할 수 없습니다.\n센서 오류 감지가 비활성화되었습니다.\n프리셋으로 실행하시겠습니까?\n(물 양을 확인한 후 시작을 다시 누르세요.)",
    "extendMixTime": "믹스 시간을 연장하고 싶으신가요?",
    "factoryReset": "공장 초기화 경쟁",
    "loginFailed": "로그인 실패, 비밀번호 확인",
    "mixComplete": "믹스 컴플리트를 발행하시겠습니까?",
    "restoreComplete": "복원 완료",
    "saveFailed": "다시 시도해 주세요",
    "sensorConfigurationSaved": "센서 구성 저장",
    "targetUpdated": "대상 업데이트",
    "unsavedChanges": "저장하지 않은 변경 사항이 있는데 변경 사항을 삭제하시겠습니까?",
    "updateTarget": "새 대상을 다음 중 하나로 설정하시겠습니까?",
    "updateTime": "시간을 업데이트하시겠습니까?",
    "upgradeComplete": "업그레이드 완료",
    "disableArchiving": "아카이브를 비활성화하면 기존의 모든 아카이브 파일이 삭제됩니다. 계속하시겠습니까?"
  },
  "hardware": {
    "analogueInput2": "아날로그 입력 2",
    "analogues": "아날로그",
    "analogueValueWhenEmpty": "비어 있을 때의 아날로그 값",
    "analogueValueWhenFull": "가득 찼을 때의 아날로그 값",
    "currentWeight": "현재 무게",
    "input": "입력",
    "inputMethod": "입력 방법",
    "inputs": "입력",
    "inputType": "입력 유형",
    "ioSettings": "I/O 설정",
    "outputs": "출력",
    "remoteRecipe": "원격 레시피",
    "waterMeter": "수도 계량기",
    "weighScaleInput": "체중계 입력",
    "weightWhenEmpty": "비었을 때의 무게",
    "weightWhenFull": "가득 찼을 때의 무게"
  },
  "io": {
    "Admix": "애드믹스",
    "Alarm": "알람",
    "CementIn": "시멘트 인",
    "CoarseValve": "거친 밸브",
    "disableInputs": "입력 비활성화",
    "enableInputs": "입력 활성화",
    "FineValve": "미세 밸브",
    "MixComplete": "믹스 완료",
    "off": "꺼짐",
    "on": "켜기",
    "PauseReset": "일시 중지/재설정",
    "PreWetDone": "사전 습식 완료",
    "StartResume": "시작 / 재개",
    "WaterTankFill": "물 탱크 채우기",
    "WaterTankFull": "물 탱크 가득 찼음"
  },
  "keyboardLanguage": {
    "arabic": "아랍어",
    "assamese": "아삼어",
    "belarusian": "벨로루시어",
    "bengali": "벵골어",
    "burmese": "버마어",
    "chinese": "중국어",
    "czech": "체코어",
    "english": "영어",
    "farsi": "페르시아어",
    "french": "프랑스어",
    "georgian": "그루지야어",
    "german": "독일어",
    "gilaki": "Gilaki",
    "greek": "Greek",
    "hebrew": "히브리어",
    "hindi": "Hindi",
    "hungarian": "헝가리어",
    "italian": "이탈리아어",
    "japanese": "일본어",
    "kannada": "칸나다어",
    "korean": "한국어",
    "malayalam": "말라얄람어",
    "nigerian": "나이지리아",
    "norwegian": "Norwegian",
    "polish": "폴란드어",
    "russian": "러시아어",
    "russianOld": "러시아어 올드",
    "sindhi": "신디",
    "spanish": "스페인어",
    "swedish": "스웨덴어",
    "thai": "Thai",
    "turkish": "터키어",
    "ukrainian": "Ukrainian",
    "urdu": "우르두어",
    "uyghur": "위구르어"
  },
  "label": {
    "Calibration": "캘리브레이션 믹스",
    "MixTrace": "믹스 트레이스",
    "Phase": "단계"
  },
  "language": {
    "da": "덴마크어",
    "de": "Deutsche",
    "en": "영어",
    "es": "Español",
    "fi": "핀란드어",
    "fr": "프랑스어",
    "hu": "헝가리어",
    "it": "이탈리아어",
    "ja": "일본어",
    "ko": "한국어",
    "nl": "네덜란드어",
    "pl": "폴란드어",
    "pt": "포르투갈어",
    "ru": "русский",
    "sv": "스웨덴어",
    "us": "영어 - 미국"
  },
  "mixLog": {
    "additionError": "추가 오류",
    "admixEnablePercentage": "애드믹스 활성화 백분율",
    "automaticTrim": "자동 트림",
    "autoTrackDry": "자동 트랙 건조",
    "autoTrackInitial": "이니셜 자동 추적",
    "autoTrackPreWet": "사전 습식 자동 추적",
    "autoTrackWet": "습식 자동 추적",
    "batchNumber": "배치",
    "calcGain": "계산 이득",
    "calcOffset": "오프셋 계산",
    "calculatedWater": "목표 물",
    "calibrationMix": "캘리브레이션 믹스",
    "calibrationMixId": "캘리브레이션 믹스 ID",
    "cementInError": "시멘트 오류",
    "cementWeight": "시멘트 무게",
    "controlMethod": "메인 컨트롤",
    "derivativeGain": "파생 이득",
    "dryMixDeviation": "드라이 믹스 편차",
    "dryMixDeviationModeA": "드라이 믹스 편차 모드 A",
    "dryMixDeviationModeE": "드라이 믹스 편차 모드 E",
    "dryMixDeviationModeF": "드라이 믹스 편차 모드 F",
    "dryMixDeviationModeI": "드라이 믹스 편차 모드 I",
    "dryMixDeviationModeV": "드라이 믹스 편차 모드 V",
    "dryMixTime": "드라이 믹스 시간",
    "dryMixValue": "드라이 믹스 값",
    "dryMixValueModeA": "드라이 믹스 값 모드 A",
    "dryMixValueModeE": "드라이 믹스 값 모드 E",
    "dryMixValueModeF": "드라이 믹스 값 모드 F",
    "dryMixValueModeI": "드라이 믹스 값 모드 I",
    "dryMixValueModeV": "드라이 믹스 값 모드 V",
    "dryWeight": "건조 중량",
    "entryTime": "입장 시간",
    "id": "믹스 로그 ID",
    "initialMixDeviation": "초기 믹스 편차",
    "initialMixDeviationModeA": "초기 믹스 편차 모드 A",
    "initialMixDeviationModeE": "초기 믹스 편차 모드 E",
    "initialMixDeviationModeF": "초기 믹스 편차 모드 F",
    "initialMixDeviationModeI": "초기 믹스 편차 모드 I",
    "initialMixDeviationModeV": "초기 믹스 편차 모드 V",
    "initialMixTime": "초기 믹스 시간",
    "initialMixValue": "초기 믹스 값",
    "initialMixValueModeA": "초기 믹스 값 모드 A",
    "initialMixValueModeE": "초기 믹스 값 모드 E",
    "initialMixValueModeF": "초기 믹스 값 모드 F",
    "initialMixValueModeI": "초기 믹스 값 모드 I",
    "initialMixValueModeV": "초기 믹스 값 모드 V",
    "integralGain": "적분 이득",
    "leakingWaterValve": "누수 밸브",
    "mainWater": "메인 워터",
    "manualTrim": "수동 트림",
    "maxDryTimeReached": "최대 건조 시간 도달",
    "maxWetTimeReached": "최대 습식 시간 도달",
    "mixAborted": "믹스 중단됨",
    "mixerBladesWorn": "믹서 블레이드 마모",
    "mixTemperature": "혼합 온도",
    "mixTooDryAccepted": "너무 건조한 혼합 허용",
    "mixTooDryRejected": "너무 건조한 혼합 거부",
    "mixTooWetAccepted": "너무 젖은 혼합 허용",
    "mixTooWetRejected": "너무 젖은 혼합 거부",
    "moistureGain1": "수분 이득 1",
    "moistureGain2": "수분 이득 2",
    "moistureOffset1": "수분 오프셋 1",
    "moistureOffset2": "수분 오프셋 2",
    "noWaterRequired": "물 필요 없음",
    "presetType": "2단계 추가",
    "preWetControlMethod": "사전 습식 제어",
    "preWetMixDeviation": "사전 습식 믹스 편차",
    "preWetMixDeviationModeA": "사전 습식 믹스 편차 모드 A",
    "preWetMixDeviationModeE": "프리-웨트 믹스 편차 모드 E",
    "preWetMixDeviationModeF": "프리-웨트 믹스 편차 모드 F",
    "preWetMixDeviationModeI": "프리-웨트 믹스 편차 모드 I",
    "preWetMixDeviationModeV": "프리-웨트 믹스 편차 모드 V",
    "preWetMixTime": "사전 습식 믹스 시간",
    "preWetMixValue": "사전 습식 믹스 값",
    "preWetMixValueModeA": "사전 습식 믹스 값 모드 A",
    "preWetMixValueModeE": "사전 습식 믹스 값 모드 E",
    "preWetMixValueModeF": "사전 습식 믹스 값 모드 F",
    "preWetMixValueModeI": "사전 습식 믹스 값 모드 I",
    "preWetMixValueModeV": "사전 습식 믹스 값 모드 V",
    "preWetMoistureGain": "사전 습윤 수분 이득",
    "preWetMoistureOffset": "사전 습윤 수분 오프셋",
    "preWetTargetNotReached": "사전 습식 목표에 도달하지 못함",
    "preWetTargetValue": "사전 습식 목표 값",
    "preWetWater": "미리 적신 물",
    "proportionalGain": "비례 이득",
    "recipeMode": "레시피 모드",
    "recipeNumber": "레시피",
    "sensorFault": "센서 오류",
    "switchCalPoint": "포인트 전환",
    "targetValue": "목표 값",
    "tooMuchWaterCalculated": "너무 많은 물 계산",
    "totalTime": "총 시간",
    "totalWater": "총 물",
    "waitingForWaterTankToFill": "물 탱크가 채워지기를 기다리는 중",
    "waterAdditionTime": "물 추가 시간",
    "waterLimitExceeded": "물 한도 초과",
    "waterMeterFault": "수도 계량기 오류",
    "wcRatio": "W/C 비율",
    "wetMixDeviation": "습식 믹스 편차",
    "wetMixDeviationModeA": "습식 믹스 편차 모드 A",
    "wetMixDeviationModeE": "습식 믹스 편차 모드 E",
    "wetMixDeviationModeF": "습식 믹스 편차 모드 F",
    "wetMixDeviationModeI": "습식 믹스 편차 모드 I",
    "wetMixDeviationModeV": "습식 믹스 편차 모드 V",
    "wetMixTime": "습식 혼합 시간",
    "wetMixValue": "습식 믹스 값",
    "wetMixValueModeA": "습식 믹스 값 모드 A",
    "wetMixValueModeE": "습식 믹스 값 모드 E",
    "wetMixValueModeF": "습식 믹스 값 모드 F",
    "wetMixValueModeI": "습식 믹스 값 모드 I",
    "wetMixValueModeV": "습식 믹스 값 모드 V"
  },
  "mixLogDisplay": {
    "addInfo": "물 정보 추가",
    "alarmInfo": "알람 정보",
    "all": "모두",
    "controlInfo": "제어 정보",
    "mixInfo": "믹스 정보",
    "sensorValues": "센서 값"
  },
  "mixTrace": {
    "action": "액션",
    "calibrate": "보정",
    "calibrationMix": "캘리브레이션 믹스",
    "data": "데이터",
    "entryTime": "입장 시간",
    "moisture": "수분",
    "sensorValue": "센서 값",
    "sensorValueModeA": "모드 A",
    "sensorValueModeE": "모드 E",
    "sensorValueModeF": "모드 F",
    "sensorValueModeI": "모드 I",
    "sensorValueModeV": "모드 V",
    "trace": "추적",
    "unscaled": "확장되지 않음",
    "waterAmount": "물 양"
  },
  "other": {
    "Active": "활성",
    "AddRow": "행 추가",
    "AdvancedSettings": "고급 설정",
    "AirAmplitudeCalibration": "에어 앰프. 캘리브레이션",
    "AirFrequencyCalibration": "Air Freq. 보정",
    "AlarmMode": "알람 모드",
    "AlarmOutput": "알람 출력",
    "AlternateDNS": "대체 DNS",
    "AnalogueOutputConfiguration": "아날로그",
    "Any": "모든",
    "ArmID": "Arm ID",
    "AutoBaud": "자동 전송 속도",
    "AutoCal": "자동 캘",
    "AutoTrack": "자동 추적",
    "AutoTrackDeviation": "자동 트랙 편차",
    "AutoTrackStable": "자동 트랙 안정",
    "AutoTrackTime": "자동 추적 시간",
    "AutoTrackValue": "자동 추적 값",
    "AvailableCalibration": "사용 가능한 보정",
    "AvailableCalibrationBestFitModeA": "사용 가능한 보정 최적 맞춤 모드 A",
    "AvailableCalibrationBestFitModeE": "사용 가능한 보정 최적 맞춤 모드 E",
    "AvailableCalibrationBestFitModeF": "사용 가능한 보정 최적 맞춤 모드 F",
    "AvailableCalibrationBestFitModeI": "사용 가능한 캘리브레이션 최적 맞춤 모드 I",
    "AvailableCalibrationBestFitModeV": "사용 가능한 캘리브레이션 베스트 핏 모드 V",
    "AvailableCalibrationPointsModeA": "사용 가능한 보정 포인트 모드 A",
    "AvailableCalibrationPointsModeE": "사용 가능한 보정 포인트 모드 E",
    "AvailableCalibrationPointsModeF": "사용 가능한 보정 포인트 모드 F",
    "AvailableCalibrationPointsModeI": "사용 가능한 보정 포인트 모드 I",
    "AvailableCalibrationPointsModeV": "사용 가능한 보정 포인트 모드 V",
    "AvailableCalibrations": "사용 가능한 보정",
    "AverageHold": "평균/보류",
    "AverageHoldDelay": "평균/보류 지연",
    "AverageMoisture": "평균 수분",
    "AverageMoistureModeA": "평균 수분 모드 A",
    "AverageMoistureModeE": "평균 수분 모드 E",
    "AverageMoistureModeF": "평균 수분 모드 F",
    "AverageMoistureModeI": "평균 수분 모드 I",
    "AverageMoistureModeV": "평균 수분 모드 V",
    "AverageReceiveTransmissionTime": "평균 수신 전송 시간",
    "AverageSendTransmissionTime": "평균 전송 시간",
    "AverageTotalMessageTime": "평균 총 메시지 시간",
    "AverageTotalTransmissionTime": "평균 총 전송 시간",
    "AverageTurnAroundTime": "평균 처리 시간",
    "AverageUnscaled": "평균 스케일링되지 않음",
    "AverageUnscaledModeA": "평균 스케일링되지 않은 모드 A",
    "AverageUnscaledModeE": "평균 스케일링되지 않은 모드 E",
    "AverageUnscaledModeF": "평균 언스케일 모드 F",
    "AverageUnscaledModeI": "평균 스케일링되지 않은 모드 I",
    "AverageUnscaledModeV": "평균 언스케일 모드 V",
    "Averaging": "평균화",
    "AveragingAndAutoTrack": "평균화 및 자동 추적",
    "AveragingMode": "평균화 모드",
    "back": "뒤로",
    "BackingUpSensor": "백업 센서",
    "Backup": "백업",
    "BackupToFile": "파일로 백업",
    "BackupToFlash": "센서에 백업",
    "BaudRate": "전송 속도",
    "BinEmpty": "빈 빈",
    "Brix": "Brix",
    "BrixHigh": "브릭스 하이",
    "BrixLow": "브릭스 로우",
    "BrixUnit": "°Bx",
    "BytesReceived": "수신된 바이트",
    "BytesSent": "전송된 바이트",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "경계를 벗어난 그라데이션",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "경계 밖에서 가로채기",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "데이터 포인트 없음",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "데이터 포인트가 충분하지 않음",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "스프레드가 너무 작습니다. 사용된 평균 기울기",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "퍼짐이 너무 적음. 거친 모래 경사 사용",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "퍼짐이 너무 적음. 미세한 모래 경사 사용",
    "Calculate": "계산",
    "Calibrating": "보정",
    "Calibration": "캘리브레이션",
    "CalibrationFailed": "보정 실패",
    "CalibrationGraph": "보정 그래프",
    "CalibrationNumber": "보정 번호",
    "CalibrationOutOfRange": "범위를 벗어난 보정",
    "CalibrationRules": "빠른 시작 규칙",
    "CalibrationSuccessful": "보정 성공",
    "CalibrationType": "보정 유형",
    "Cancel": "취소",
    "ChangePassword": "비밀번호 변경",
    "Colour": "색상",
    "Command": "명령",
    "CommsReplyDelay": "통신 응답 지연",
    "CommunicationsTest": "센서 통신 테스트",
    "Compatibility": "호환성",
    "CompensatedAmplitude": "보정 진폭",
    "CompensatedFrequency": "보정 주파수",
    "ComPorts": "Com 포트",
    "Connected": "연결됨",
    "connecting": "연결",
    "CurrentBaud": "현재 전송 속도",
    "CurrentLoop1": "현재 루프 1",
    "CurrentLoop2": "전류 루프 2",
    "Database": "데이터베이스 및 시스템 설정",
    "DataInvalid": "데이터 유효하지 않음",
    "Date": "날짜",
    "DefaultGateway": "기본 게이트웨이",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "삭제",
    "DHCP": "DHCP",
    "DigitalIn1": "디지털 입력 1",
    "DigitalInput": "디지털 입력",
    "DigitalIO2": "디지털 I/O 2",
    "DigitalIO2Status": "디지털 I/O 2 상태",
    "DigitalIOConfiguration": "디지털 I/O",
    "DigitalIODirection": "디지털 IO 방향",
    "Discard": "폐기",
    "disconnect": "연결 해제",
    "Dismiss": "해지",
    "DownloadLog": "로그 다운로드",
    "DSPFilter": "DSP 필터",
    "EightTo16mm": "8-16mm 스톤(0.5\"-0.75\")",
    "ElecFreqCoeff": "전자 주파수 계수",
    "ElectronicsAmplitudeCoefficient": "전자 증폭기. 계수",
    "ElectronicsOffset": "전자 제품 오프셋",
    "ElectronicsTemperature": "전자 제품 온도",
    "Engineer": "엔지니어",
    "EnterCurrentPassword": "현재 비밀번호 입력",
    "EnterNewPassword": "새 비밀번호 입력",
    "EnterPassword": "비밀번호 입력",
    "EnterUserName": "사용자 이름 입력",
    "Error0To10000": "0에서 10000 사이여야 합니다.",
    "Error700To1000": "700에서 1000 사이여야 함",
    "ErrorCount": "오류 수",
    "ExpansionBoardTest": "IO 테스트",
    "FactorySettings": "공장",
    "FieldbusDataSheetVersion": "데이터시트 버전",
    "FieldbusNetworkAddress": "필드버스 주소",
    "Filename": "파일 이름",
    "Filtered": "필터링됨",
    "FilteredMoisture": "필터링된 수분",
    "FilteredMoistureModeA": "필터링된 수분 모드 A",
    "FilteredMoistureModeE": "필터링된 수분 모드 E",
    "FilteredMoistureModeF": "필터링된 수분 모드 F",
    "FilteredMoistureModeI": "필터링된 수분 모드 I",
    "FilteredMoistureModeV": "필터링된 수분 모드 V",
    "FilteredUnscaled": "필터링된 확장되지 않음",
    "FilteredUnscaled2": "필터링된 스케일 없음 2",
    "FilteredUnscaledModeA": "필터링된 스케일링되지 않은 모드 A",
    "FilteredUnscaledModeE": "필터링된 비스케일 모드 E",
    "FilteredUnscaledModeF": "필터링된 비스케일 모드 F",
    "FilteredUnscaledModeI": "필터링된 스케일링되지 않은 모드 I",
    "FilteredUnscaledModeV": "필터링된 언스케일 모드 V",
    "FilterInclude": "필터 포함",
    "FilteringTime": "필터링 시간",
    "FilterSeedPoint": "시드 포인트 필터링",
    "FirwareUploadedToHub": "허브에 업로드된 펌웨어",
    "FiveSeconds": "5초",
    "FixedBaud": "고정 속도",
    "FourTo8mm": "4-8mm 자갈(3\"/8\")",
    "GenerateCalibration": "보정 생성",
    "HardwareTest": "하드웨어 테스트",
    "Heavy": "Heavy",
    "Hold": "보류",
    "Hours": "시간",
    "Imperial": "미국 제국",
    "Inactive": "비활성",
    "Include": "포함",
    "Info": "정보.",
    "Information": "정보",
    "Input1Use": "입력 1 사용",
    "inUse": "이미 사용 중",
    "IO2Use": "디지털 I/O 2 사용",
    "IPAddress": "I.P 주소",
    "IPAddressSettings": "I.P 주소 설정",
    "LAN": "LAN",
    "Language": "언어",
    "LastFilteredValue": "마지막 필터링된 값",
    "LastRawValue": "마지막 원시 값",
    "Legacy": "레거시",
    "Light": "빛",
    "Linear": "리니어",
    "LiveData": "라이브 데이터",
    "LiveValue": "라이브 가치",
    "LoadingData": "데이터 로드",
    "LogDisplay": "로그 표시",
    "Login": "로그인",
    "LogIn": "로그인",
    "LogInFailed": "로그인 실패",
    "LogInSuccessful": "로그인 성공",
    "Logout": "로그아웃",
    "LogOut": "로그아웃",
    "LogRate": "로그 속도",
    "LogRateExceeded": "기록되는 매개변수 수 감소",
    "LogSetup": "로그 설정",
    "MaterialAmplitudeCoefficient": "머티리얼 앰프. Coefficient",
    "MaterialCalibration": "재질 보정",
    "MaterialFrequencyCoefficient": "Material Freq. Coefficient",
    "MaterialOffset": "머티리얼 오프셋",
    "MaterialTemperature": "재료 온도",
    "MaterialTemperatureAlarm": "재료 온도 알람",
    "MaterialTempHighAlarm": "재료 온도. 높은 경보",
    "MaterialTempLowAlarm": "재료 온도. 저온 경보",
    "MaxBaud": "맥스 보우",
    "MaximumTemperature": "최대 온도",
    "Medium": "Medium",
    "Metric": "메트릭",
    "MinimumTemperature": "최소 온도",
    "Minus99To100Error": "99에서 100 사이여야 합니다.",
    "Minus100To100Error": "100에서 100 사이여야 합니다.",
    "Minus200To200Error": "200에서 200 사이여야 합니다.",
    "Minutes": "분",
    "MixerSync": "믹서싱크",
    "Mode": "모드",
    "ModeA": "모드 A",
    "ModeE": "모드 E",
    "ModeF": "모드 F",
    "ModeI": "모드 I",
    "ModeV": "모드 V",
    "ModifyLogin": "로그인 수정",
    "Moisture": "수분",
    "MoistureHigh": "높은 수분",
    "MoistureHighPercent": "수분 높음 %",
    "MoistureLow": "수분 부족",
    "MoistureLowPercent": "수분 부족 %",
    "MoistureOutOfRange": "범위를 벗어난 습기",
    "MoisturePercentHigh": "수분 % 높음",
    "MoisturePercentLow": "수분 % 낮음",
    "MoistureTemperature": "습도/온도",
    "NegativeSlew": "슬루율 -",
    "networkName": "네트워크 이름",
    "New": "신규",
    "NewCalibrationName": "새 보정 이름",
    "next": "다음",
    "No": "아니요",
    "NoRules": "규칙 없음",
    "NotDefined": "정의되지 않음",
    "Notes": "참고",
    "NoUSBDriveFound": "USB 드라이브를 찾을 수 없음",
    "of": "의",
    "Offscale": "오프 스케일",
    "OK": "확인",
    "OneMinute": "1분",
    "OneSecond": "1초",
    "OperationFailed": "작업 실패",
    "OperationSuccessful": "작전 성공",
    "OrbiterArmType": "궤도선 암 유형",
    "OSArchitecture": "OS 아키텍처",
    "OSVersion": "OS 버전",
    "OutputOff": "출력 끄기",
    "OutputOn": "출력 켜짐",
    "OutputType": "출력 유형",
    "OutputVariable1": "출력 변수 1",
    "OutputVariable1Mode": "출력 가변 1 모드",
    "OutputVariable2": "출력 변수 2",
    "OutputVariable2Mode": "출력 가변 2 모드",
    "paginator.items_per_page": "페이지당 항목 수",
    "paginator.next_page": "다음 페이지",
    "paginator.of": "/",
    "paginator.previous_page": "이전 페이지",
    "Parameter": "매개변수",
    "password": "비밀번호",
    "Password": "비밀번호",
    "Percentage": "%",
    "Points": "포인트",
    "PositiveSlew": "슬루율 +",
    "PreferredDNS": "DNS",
    "Processing": "처리 중입니다.  잠시만 기다려주세요...",
    "Quadratic": "Quadratic",
    "Raw": "Raw",
    "RawMoisture": "원시 수분",
    "RawMoistureModeA": "원시 수분 모드 A",
    "RawMoistureModeE": "원시 수분 모드 E",
    "RawMoistureModeF": "원시 수분 모드 F",
    "RawMoistureModeI": "원시 수분 모드 I",
    "RawMoistureModeV": "원시 수분 모드 V",
    "RawUnscaled": "원시 스케일링되지 않음",
    "RawUnscaled2": "원시 스케일링 해제 2",
    "RawUnscaledModeA": "원시 스케일링되지 않은 모드 A",
    "RawUnscaledModeE": "원시 스케일링되지 않은 모드 E",
    "RawUnscaledModeF": "원시 스케일링 해제 모드 F",
    "RawUnscaledModeI": "원시 스케일링되지 않은 모드 I",
    "RawUnscaledModeV": "원시 언스케일 모드 V",
    "ReceiveTransmissionTime": "전송 시간 수신",
    "ReenterNewPassword": "새 비밀번호 재입력",
    "Refresh": "새로 고침",
    "Refreshing": "새로 고침",
    "RemoteValue": "원격 값",
    "ReplyReceivedTimeStamp": "회신 수신 타임스탬프",
    "reset": "초기화",
    "ResonatorAmplitudeCoefficient": "공진기 앰프. Coefficient",
    "ResonatorFrequencyCoefficient": "공진기 주파수 Coefficient",
    "ResonatorOffset": "공진기 오프셋",
    "ResonatorTemperature": "공진기 온도.",
    "Restore": "복원",
    "RestoreFromFactory": "공장 초기화",
    "RestoreFromFile": "파일에서 복원",
    "RestoreFromFlash": "센서에서 복원",
    "RestoringSensor": "설정 복원",
    "RunCommsDelayTest": "통신 지연 테스트 실행",
    "RunTime": "실행 시간",
    "Save": "저장",
    "SaveToDatabase": "데이터베이스에 저장",
    "search": "검색",
    "Searching": "검색",
    "SendTransmissionTime": "전송 시간",
    "Sensor": "센서",
    "SensorAddress": "센서 주소",
    "SensorCalibration": "센서 보정",
    "SensorCalibrationBestFitModeA": "센서 보정 최적 맞춤 모드 A",
    "SensorCalibrationBestFitModeE": "센서 보정 최적 맞춤 모드 E",
    "SensorCalibrationBestFitModeF": "센서 보정 최적 맞춤 모드 F",
    "SensorCalibrationBestFitModeI": "센서 보정 최적 맞춤 모드 I",
    "SensorCalibrationBestFitModeV": "센서 보정 최적 맞춤 모드 V",
    "SensorCalibrationPointsModeA": "센서 보정 포인트 모드 A",
    "SensorCalibrationPointsModeE": "센서 보정 포인트 모드 E",
    "SensorCalibrationPointsModeF": "센서 보정 포인트 모드 F",
    "SensorCalibrationPointsModeI": "센서 보정 포인트 모드 I",
    "SensorCalibrationPointsModeV": "센서 보정 포인트 모드 V",
    "SensorCold": "감기 센서",
    "SensorCommunicationSetup": "센서 통신 설정",
    "SensorDetails": "세부 정보",
    "SensorFirmware": "센서 펌웨어",
    "SensorHot": "센서 핫",
    "SensorID": "센서 ID",
    "SensorName": "센서 이름",
    "SensorOK": "센서 확인",
    "Sensors": "센서",
    "SignalProcessing": "신호 처리",
    "SixteenTo22mm": "16-22mm 스톤(1\")",
    "SixtyMinutes": "60분",
    "SoftwareUploaded": "허브에 업로드된 소프트웨어",
    "SoftwareUploadedToHub": "허브에 업로드된 소프트웨어",
    "SoftwareVersion": "소프트웨어 버전",
    "Start": "시작",
    "StartAveraging": "평균화 시작",
    "StartLogging": "로깅 시작",
    "Static": "정적",
    "status": "상태",
    "Stop": "중지",
    "StopAveraging": "평균화 중지",
    "StopLogging": "로깅 중지",
    "SubnetMask": "서브넷 마스크",
    "Supervisor": "감독자",
    "SystemSettings": "시스템 설정",
    "TemperatureCompensation": "Temp. Comp.",
    "TenMinutes": "10분",
    "TenSeconds": "10초",
    "Test": "테스트",
    "ThirtyMinutes": "30분",
    "Times": "시간(초)",
    "TotalMessageTime": "총 메시지 시간",
    "TotalTransmissionTime": "총 전송 시간",
    "TransmissionCode": "전송 코드",
    "TransmissionInformation": "전송 정보",
    "Trend": "트렌드",
    "TriggerBit": "트리거 비트",
    "TurnAroundTime": "턴어라운드 시간",
    "UncompensatedAmplitude": "보정되지 않은 진폭",
    "UncompensatedFrequency": "보상되지 않은 주파수",
    "UncompensatedReference": "참조",
    "Undefined": "정의되지 않음",
    "Units": "단위",
    "Unscaled": "확장되지 않음",
    "Unscaled1Type": "스케일링되지 않은 1 유형",
    "Unscaled2Type": "스케일링되지 않은 2 유형",
    "UnscaledHigh": "스케일 없음 높음",
    "UnscaledLow": "스케일링되지 않은 낮음",
    "UnscaledUnit": "우리",
    "Unused": "미사용",
    "Update": "업데이트",
    "UpdateDatabase": "데이터베이스 업데이트",
    "Upgrade": "업그레이드",
    "UpgradeSensor": "센서 업그레이드",
    "Upgrading": "업그레이드",
    "Upload": "업로드",
    "UploadFirmwareFile": "펌웨어 파일 업로드",
    "Uploading": "업로드",
    "VeryHeavy": "매우 무겁다",
    "VeryLight": "매우 가벼움",
    "WaterAbsorptionSSD": "수분 흡수 값(S.S.D)",
    "WaterAmplitudeCalibration": "물 증폭기. 캘리브레이션",
    "WaterFrequencyCalibration": "물 주파수 보정",
    "WebInterface": "웹 인터페이스",
    "WLAN": "WLAN",
    "WriteToSensor": "센서에 쓰기",
    "WritingToSensor": "센서에 쓰기",
    "WritingToSensorComplete": "센서에 쓰기 완료",
    "Yes": "예",
    "ZeroTo2mm": "0-2mm 모래(8번)",
    "ZeroTo4mm": "0-4mm 모래(4번)",
    "ZeroTo100Error": "0에서 100 사이여야 합니다."
  },
  "phase": {
    "Alarm": "알람",
    "DryMix": "드라이 믹스",
    "InitialMix": "초기 믹스",
    "MainWaterAddition": "메인 워터",
    "MixComplete": "믹스 완료",
    "Paused": "일시 중지됨",
    "PreWet": "사전 습식",
    "PreWetMix": "프리-웨트 믹스",
    "Standby": "대기",
    "WaitingForCement": "시멘트 대기 중",
    "WetMix": "습식 믹스"
  },
  "recipe": {
    "admixAmount": "혼합 금액",
    "admixEnablePercentage": "애드믹스 활성화 백분율",
    "atDryEnable": "자동 트랙 드라이 활성화",
    "atInitialEnable": "자동 추적 초기 활성화",
    "atPreWetEnable": "사전 습식 자동 추적 활성화",
    "atWetEnable": "습식 자동 추적 활성화",
    "autoModeSettings": "자동 모드 설정",
    "autoTrackSettings": "로컬 자동 트랙 설정",
    "averagingTime": "평균 시간",
    "batchCounter": "배치 카운터",
    "calcGain": "계산 이득",
    "calcOffset": "오프셋 계산",
    "calculationModeSettings": "계산 모드 설정",
    "calibrationMixId": "캘리브레이션 믹스 ID",
    "cementTimeout": "시멘트 시간 초과",
    "cementWeight": "시멘트 무게",
    "controlMethod": "메인 워터 컨트롤",
    "copyFrom": "복사 위치",
    "createRecipe": "레시피 만들기",
    "dryWeight": "건조 중량",
    "dryWeightCal": "건조 중량 칼로리",
    "initialMixTime": "초기 믹스 시간",
    "localAutoLoopEnabled": "로컬 자동 제어",
    "localAutoTrackDryMixDev": "로컬 자동 트랙 드라이 믹스 개발",
    "localAutoTrackDryMixTime": "로컬 자동 트랙 드라이 믹스 시간",
    "localAutoTrackEnable": "로컬 자동 트랙 활성화",
    "localAutoTrackInitialMixDev": "로컬 자동 트랙 초기 믹스 개발",
    "localAutoTrackInitialMixTime": "로컬 자동 트랙 초기 믹스 시간",
    "localAutoTrackPreWetMixDev": "로컬 자동 트랙 프리-웨트 믹스 개발",
    "localAutoTrackPreWetMixTime": "로컬 자동 트랙 프리-웨트 믹스 시간",
    "localAutoTrackWetMixDev": "로컬 자동 트랙 습식 믹스 개발",
    "localAutoTrackWetMixTime": "로컬 자동 트랙 습식 믹스 시간",
    "localDerivativeGain": "로컬 파생 이득",
    "localIntegralGain": "로컬 적분 이득",
    "localProportionalGain": "로컬 비례 이득",
    "mainWater": "메인 워터",
    "mainWaterLimit": "주 수위 제한",
    "mainWaterTrim": "메인 워터 트림",
    "materialAddition": "머티리얼 추가/믹싱 시간",
    "maxDryMixTime": "드라이 믹스 시간",
    "maxWetMixTime": "습식 혼합 시간",
    "minusTolerance": "마이너스 허용 오차",
    "mixControl": "믹스 컨트롤",
    "mixExtensionEnable": "믹스 확장 활성화",
    "mixExtensionTime": "믹스 연장 시간",
    "moistureGain1": "수분 이득1",
    "moistureGain2": "수분 이득2",
    "moistureOffset1": "수분 오프셋1",
    "moistureOffset2": "수분 오프셋2",
    "moistureTarget": "대상",
    "plusTolerance": "플러스 허용 오차",
    "preSetType": "2단계 추가",
    "preWetMixTime": "사전 습식 믹스 시간",
    "preWetMode": "사전 습식 제어",
    "preWetMoistureGain": "사전 습윤 수분 이득",
    "preWetMoistureOffset": "사전 습윤 수분 오프셋",
    "preWetTarget": "사전 습식 대상",
    "preWetWater": "미리 적신 물",
    "preWetWaterLimit": "사전 젖음수 제한",
    "recipe": "레시피",
    "recipeDesc": "레시피 설명",
    "recipeDetails": "레시피 세부 정보",
    "recipeGain": "레시피 이득",
    "recipeName": "레시피 이름",
    "recipeNumber": "레시피 번호",
    "recipeUnscaledMode": "레시피 언스케일 모드",
    "resetCalibration": "보정 초기화",
    "searchRecipe": "레시피 검색",
    "switchCalPoint": "포인트 전환",
    "systemDefault": "시스템 기본값",
    "temperatureCoefficient": "온도 계수",
    "temperatureCorrectionSettings": "온도 보정 설정",
    "temperatureSetPoint": "온도 설정 포인트",
    "unitStoredAs": "저장된 단위",
    "usePreWetValueForCalc": "계산에 사전 습식 값 사용",
    "viewCalibration": "보정 보기",
    "waterAddition": "물 추가"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "바이너리",
    "Selector": "선택기"
  },
  "sensor": {
    "loading": "로드 중...",
    "sensorReadings": "센서 판독값"
  },
  "settings": {
    "backupDatabase": "백업 데이터베이스",
    "brightness": "밝기",
    "compliance": "이 장치는 FCC 규정의 파트 15를 준수합니다. (1) 이 장치는 유해한 간섭을 일으키지 않아야 하며, (2) 이 장치는 원치 않는 작동을 유발할 수 있는 간섭을 포함하여 수신되는 모든 간섭을 수용해야 한다는 두 가지 조건이 적용됩니다.",
    "contains": "포함 사항",
    "copyArchivesToUsb": "백업 아카이브",
    "dateFormat": "날짜 형식",
    "dateTime": "날짜/시간",
    "defaultRecipe": "기본 레시피",
    "defaults": "기본값",
    "defaultSystemParameters": "기본 시스템 매개변수",
    "displayGroup": "디스플레이 그룹",
    "displayUnscaled": "스케일링되지 않은 디스플레이",
    "documentation": "문서",
    "ethernet": "이더넷",
    "keyboardLanguage": "키보드 언어",
    "languageUsed": "사용 언어",
    "macAddress": "MAC 주소",
    "manual": "매뉴얼",
    "measures": "조치",
    "network": "네트워크",
    "reboot": "시스템 재부팅",
    "restoreDatabase": "데이터베이스 복원",
    "searchNetworks": "네트워크 검색",
    "shutdown": "시스템 종료",
    "system": "시스템",
    "systemReboot": "변경 사항을 적용하려면 시스템을 재부팅해야 합니다.",
    "temperature": "온도",
    "timeZone": "시간대",
    "upgradeSoftware": "소프트웨어 업그레이드",
    "volume": "볼륨",
    "weight": "무게",
    "wifi": "WiFi",
    "customNtp": "사용자 정의 NTP 서버",
    "deleteArchives": "아카이브 삭제",
    "setAutomatically": "자동 설정"
  },
  "system": {
    "accessLevel": "액세스 수준",
    "addUser": "사용자 추가",
    "cancel": "취소",
    "clear": "지우기",
    "close": "닫기",
    "comms": "커뮤니케이션",
    "copy": "복사",
    "deleteRecipe": "레시피 삭제",
    "edit": "편집",
    "editUser": "사용자 편집",
    "getSensorData": "센서 데이터 가져오기",
    "gpio": "하드웨어",
    "hardware": "하드웨어",
    "home": "홈",
    "loading": "로드 중...",
    "login": "로그인",
    "mixLog": "믹스 로그",
    "mixTrace": "믹스 트레이스",
    "overview": "개요",
    "password": "비밀번호",
    "passwordMessage": "(동일한 비밀번호를 유지하려면 비워 두세요)",
    "recipes": "레시피",
    "save": "저장",
    "sensorOverview": "센서 개요",
    "setDefault": "다음 레시피 설정",
    "setup": "설정",
    "submit": "제출하기",
    "systemParameters": "시스템 매개변수",
    "text": "텍스트",
    "title": "하이드로 컨트롤 7",
    "updateSensorData": "센서 데이터 업데이트",
    "userManagement": "사용자 관리",
    "username": "사용자 이름",
    "view": "보기"
  },
  "systemParameters": {
    "admixMode": "애드믹스 모드",
    "alarms": "알람",
    "analogueIn1Config": "아날로그 In1 구성",
    "analogueIn2Config": "아날로그 In2 구성",
    "analogueOut1Config": "아날로그 출력1 구성",
    "analogueOut2Config": "아날로그 출력2 구성",
    "archiving": "아카이빙",
    "autoControl": "자동 제어",
    "autoTrack": "자동 추적",
    "averagingTime": "평균 시간",
    "coarseInflightWater": "거친 기내 물",
    "cycleLoops": "사이클 루프",
    "description": "설명",
    "enableCursor": "커서 사용",
    "fineDelivery": "정밀 배송",
    "fineInflightWater": "고급 기내 생수",
    "fineValveOffTime": "미세 밸브 오프 시간",
    "fineValveOnly": "미세 밸브 전용",
    "fineValveOnTime": "미세 밸브 온 타임",
    "maxMixLogs": "최대 믹스 로그",
    "meterPulses": "미터 펄스",
    "meterTimeout": "미터 시간 초과",
    "mixerBladesWornTime": "믹서 칼날 마모 시간",
    "mixerBladesWornValue": "믹서 블레이드 마모 값",
    "name": "이름",
    "remoteConnectionPublisher": "원격 연결 게시자",
    "remoteConnectionSubscriber": "원격 연결 구독자",
    "remoteRecipeMethod": "원격 레시피 방법",
    "remoteSupportConnection": "원격 지원 연결",
    "remoteSupportTelephoneNumber": "원격 지원 전화번호",
    "resolution": "해상도",
    "rs232Mode": "RS232 모드",
    "systemAtDryDev": "시스템 자동 추적 드라이 개발",
    "systemAtDryMixTime": "시스템 자동 트랙 드라이 믹스 시간",
    "systemAtInitialMixDev": "시스템 자동 트랙 초기 믹스 개발",
    "systemAtInitialMixTime": "시스템 자동 트랙 초기 믹스 시간",
    "systemAtPreWetMixDev": "시스템 자동 트랙 프리-웨트 믹스 개발",
    "systemAtPreWetMixTime": "시스템 자동 추적 프리-웨트 믹스 시간",
    "systemAtWetDev": "시스템 자동 추적 습식 개발",
    "systemAtWetMixTime": "시스템 자동 추적 습식 믹스 시간",
    "systemDerivativeGain": "시스템 파생 이득",
    "systemIntegralGain": "시스템 적분 이득",
    "systemMaxTemp": "시스템 최대 온도",
    "systemMinTemp": "시스템 최소 온도",
    "systemProportionalGain": "시스템 비례 게인",
    "waterMode": "워터 모드",
    "waterSetup": "물 설정",
    "waterTankFullType": "물 탱크 풀 타입",
    "weighScaleEmptyAval": "계량 저울 비어있는 Aval",
    "weighScaleFullAval": "계량 스케일 풀 어바웃",
    "weighScaleFullWeight": "체중계 전체 무게"
  },
  "text": {
    "isRequired": "필수",
    "maxLength": "글자 수 제한 초과",
    "maxValue": "값이",
    "minlength": "비밀번호는 6자 이상이어야 합니다.",
    "mustBeDecimal": "소수점이어야 합니다.",
    "mustBeInteger": "는 정수여야 합니다.",
    "per": "당",
    "pulses": "펄스"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "미국 갤런",
    "kilograms": "킬로그램",
    "litres": "리터",
    "seconds": "초"
  },
  "unitText": {
    "gallon": "미국 갤런",
    "kilogram": "킬로그램",
    "litre": "리터",
    "second": "둘째"
  },
  "waterCycle": {
    "abort": "중단",
    "acceptAlarm": "알람 수락",
    "addWater": "물 추가",
    "admix": "애드믹스",
    "autoLoopTune": "자동 루프 튜닝",
    "batch": "배치",
    "cement": "시멘트 인",
    "coarseValve": "거친 밸브",
    "displayMoisture": "수분 표시",
    "displayUnscaled": "스케일링되지 않은 디스플레이",
    "dryMix": "드라이 믹스",
    "dryWeight": "건조 중량",
    "empty": "빈",
    "enableSensorAlarm": "센서 오류 알람 활성화",
    "fineValve": "미세 밸브",
    "finish": "완료",
    "flowRate": "유량",
    "initialMix": "초기 믹스",
    "localAutoLoopEnabledInput": "로컬 자동 루프 제어",
    "mainWater": "메인 워터",
    "mixPhase": "혼합 단계",
    "mixTemp": "혼합 온도",
    "mixTime": "믹스 시간",
    "mode": "모드",
    "moisture": "수분",
    "pause": "일시 중지",
    "paused": "일시 중지됨",
    "preWetDone": "사전 습식 완료",
    "preWetMix": "프리-웨트 믹스",
    "preWetWater": "미리 적신 물",
    "proportionalGainInput": "비례 게인 입력",
    "resume": "이력서",
    "running": "달리기",
    "start": "시작",
    "target": "대상",
    "totalWater": "총 물",
    "trim": "트림",
    "unscaled": "확장되지 않음",
    "updateTarget": "대상 업데이트",
    "waterAdded": "물 추가",
    "waterMeterVolume": "수도 계량기 볼륨",
    "waterToAdd": "물",
    "wetMix": "습식 믹스",
    "autoWaterTrim": "자동 급수 조정"
  },
  "waterMode": {
    "Metered": "미터링",
    "Timed": "시간 제한",
    "Weighed": "무게"
  },
  "waterTankFullType": {
    "Shutdown": "종료",
    "WaterTankFull": "물 탱크 가득 찼음"
  }
}